@import url(reset.css);
@import url(barry.css);
/* BAR: barry styles */
@import url(steveo.css);
/* SF: steveo styles */
@import url(homepage.css);
/* SF: homepage only styles */
html {}
body {
	background:#d0b988 url(../image/background.jpg) top center no-repeat;
	width:100%;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	/*font-family:Georgia, "Times New Roman", Times, serif;*/
	font-size: 0.75em;
	margin: 0 auto;
	padding: 0;
}
a:link {
	color: #374566;
	text-decoration: underline;
}
a:visited {
	color: #374566;
	text-decoration: underline;
}
a:hover {
	color: #76001F;
	text-decoration: underline;
}
a:active {
	color: #374566;
	text-decoration: underline;
}
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.4em;
}
h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.3em;
}
h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.2em;
}
h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.1em;
}
img { border:0; }
.clearboth { clear:both; }
button::-moz-focus-inner {
	border: 0;
	padding: 0;
}
/*=== BAR: inlineValidation ===*/
input.storeLocatorUserInput.invalid{ background: url('../image/invalid.gif') right center no-repeat #ffffff; }
input.storeLocatorUserInput.valid{ background: url('../image/valid.gif') right center no-repeat #ffffff; }
/* === Clearing Class === */
br.fullclear { clear:both; }

/*=================================*/
/*=== start Main site layout ===*/

#offScreen {
	position: absolute;
	left: -5000px;
	margin-left: -5000px;
}
div#mainContainer {
	width:100%;
	text-align:center;
}
div#pagewrapper {
	width:883px;
	text-align:left;
	margin:0 auto;
}
div#header {
	width:883px;
}
/* CONTENTWRAPPER contains the 3 core columns. LEFT, CENTRE, RIGHT  */
div#contentwrapper {
	background-color:#FFF;
	padding:8px 12px 8px 12px;
}
/* CONTENT or CENTRE COLUMN appears first in the code. LEFT and RIGHT NAV position is calcuated based on its dimensions. Left margin position is the left nav width + space between the 2  */
div#content {
	width:400px;
	float:left;
}
/* contentNoLeftNav is used when showLeftNav is set to N */
div#contentNoLeftNav {
	width:632px;
	float:left;
}
/* contentNoRightNav is used when showRightNav is set to N */
div#contentNoRightNav {
	width:632px;
	float:left;
}
/* CONTENTFULLWIDTH is used when showLeftNav AND showRightNav are set to N so we want the content to span the whole width of the contentwrapper */
div#contentFullWidth {
	width:859px;
	float:left;
}
/* LEFT NAV is positioned using measurements relative to the content or centre column as it appears in the code first. Left margin position is the negative of centre column width + the left nav width + space between the 2  */
div#leftNav {
	width:215px;
	float:left;
	padding-right:12px;
}
/* RIGHT NAV is positioned using measurements relative to the content or centre column as it appears in the code first  */
div#rightNav {
	width:227px;
	float:left;
}
div#footerNav {
	clear:both;
	background-color:#FFF;
	padding:8px 62px 8px 62px;
	margin-bottom:10px;
	text-align:center;
}
/*=== end Main site layout ===*/
/*=================================*/

/* === BAR: Top Navigation ===*/
div#topCategoryNav {
	margin:0;
	background:#FFF url(../image/bg_topNavCat.gif) top repeat;
}
div#topCategoryNav div.bottom {
	clear:both;
	height:1px;
	margin-bottom:5px;
}
div#topCategoryNav ul li {
	float:left;
	margin:0 auto;
	margin-top:4px;
	margin-bottom:3px;
	display:block;
	text-align:center;
	border-right:1px solid #d5a873;
	position:relative;
	z-index:1;
}
div#topCategoryNav ul li.cat57855
,div#topCategoryNav ul li.cat10046950 {
	width:128px;
	text-align:left;
	z-index:4;
}
div#topCategoryNav ul li.cat57856
,div#topCategoryNav ul li.cat10046981 {
	width:231px;
	z-index:4;
}
div#topCategoryNav ul li.cat57857
,div#topCategoryNav ul li.cat10047001 {
	width:228px;
	z-index:4;
}
div#topCategoryNav ul li.cat57858
,div#topCategoryNav ul li.cat10047077 {
	width:113px;
	z-index:4;
}
div#topCategoryNav ul li.cat57859
,div#topCategoryNav ul li.cat10047099 {
	border-right:none;
	text-align:right;
	width:153px;
	z-index:4;
}
div#topCategoryNav ul li.cat57860
,div#topCategoryNav ul li.cat10047145 {
	text-align:left;
	width:108px;
	z-index:3;
}
div#topCategoryNav ul li.cat57861
,div#topCategoryNav ul li.cat10047196 {
	text-align: left;
	width:150px;
	z-index:3;
}
div#topCategoryNav ul li.cat57862
,div#topCategoryNav ul li.cat10047230 {
	width:237px;
	z-index:3;
}
div#topCategoryNav ul li.cat57863
,div#topCategoryNav ul li.cat10047335 {
	width:120px;
	z-index:3;
}
div#topCategoryNav ul li.cat57864
,div#topCategoryNav ul li.cat10047389 {
	width:174px;
	z-index:3;
}
div#topCategoryNav ul li.cat57865
,div#topCategoryNav ul li.cat10047458 {
	
	width:120px;
	z-index:3;
}
div#topCategoryNav ul li.cat57866
,div#topCategoryNav ul li.cat10047497 {
	width:110px;
	z-index:2;
}
div#topCategoryNav ul li.cat57867
,div#topCategoryNav ul li.cat10047536 {
	width:190px;
	z-index:3;
}
div#topCategoryNav ul li.cat57868
,div#topCategoryNav ul li.cat10047579 {
	width:207px;
	z-index:2;
}
div#topCategoryNav ul li.cat57869
,div#topCategoryNav ul li.cat10047595 {
	border-right:none;
	text-align:right;
	width:160px;
	z-index:2;
}
div#topCategoryNav ul li:hover
,div#topCategoryNav ul li.hover
{ background:#F3E8D2; }
div#topCategoryNav ul li a {
	color:#760020;
	/*font-family:"Times New Roman",Times,serif;*/
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	line-height:20px;
	font-weight:bold;
	text-decoration:none;
}
div#topCategoryNav ul li div ul li {
	border:none;
	display:block;
	width:170px;
	text-align:left;
	border-bottom:1px solid #ECDEC1;
	padding:0 5px;
}
div#topCategoryNav ul li.cat57858:hover div ul li
,div#topCategoryNav ul li.cat57858.hover div ul li
,div#topCategoryNav ul li.cat10047077:hover div ul li
,div#topCategoryNav ul li.cat10047077.hover div ul li
,div#topCategoryNav ul li.cat57863:hover div ul li
,div#topCategoryNav ul li.cat57863.hover div ul li
,div#topCategoryNav ul li.cat10047335:hover div ul li
,div#topCategoryNav ul li.cat10047335.hover div ul li
,div#topCategoryNav ul li.cat57868:hover div ul li
,div#topCategoryNav ul li.cat57868.hover div ul li
,div#topCategoryNav ul li.cat10047579:hover div ul li
,div#topCategoryNav ul li.cat10047579.hover div ul li
,div#topCategoryNav ul li.cat57859:hover div ul li
,div#topCategoryNav ul li.cat57859.hover div ul li
,div#topCategoryNav ul li.cat10047099:hover div ul li
,div#topCategoryNav ul li.cat10047099.hover div ul li
,div#topCategoryNav ul li.cat57864:hover div ul li
,div#topCategoryNav ul li.cat57864.hover div ul li
,div#topCategoryNav ul li.cat10047389:hover div ul li
,div#topCategoryNav ul li.cat10047389.hover div ul li
,div#topCategoryNav ul li.cat57869:hover div ul li
,div#topCategoryNav ul li.cat57869.hover div ul li
,div#topCategoryNav ul li.cat10047595:hover div ul li
,div#topCategoryNav ul li.cat10047595.hover div ul li
{ text-align:right; }
div#topCategoryNav ul li div ul li a {
	font-size:12px;
	line-height:14px;
	color:#374566;
}
div#topCategoryNav ul li div {
	display:none;
	position:absolute;
	top:18px;
	left:-1px;
	background:#F3E8D2;
	padding:0;
	margin:0;
	border:1px solid #ECDEC1;
}
div#topCategoryNav ul li.cat57858 div
,div#topCategoryNav ul li.cat10047077 div
,div#topCategoryNav ul li.cat57863 div
,div#topCategoryNav ul li.cat10047335 div
,div#topCategoryNav ul li.cat57868 div
,div#topCategoryNav ul li.cat10047579 div
,div#topCategoryNav ul li.cat57859 div
,div#topCategoryNav ul li.cat10047099 div
,div#topCategoryNav ul li.cat57864 div
,div#topCategoryNav ul li.cat10047389 div
,div#topCategoryNav ul li.cat57869 div
,div#topCategoryNav ul li.cat10047595 div {
	right:0px;
	left:auto;
}
div#topCategoryNav ul li div
,div#topCategoryNav ul li div ul li div
{ width:180px !important; }
div#topCategoryNav ul li div ul { padding:0; }
div#topCategoryNav ul li:hover div
, div#topCategoryNav ul li.hover div
{ display:block; }
div#topCategoryNav ul li:hover div li div
,div#topCategoryNav ul li.hover div li div {
	display:none;
	top:-8px;
	left:180px;
}
div#topCategoryNav ul li.cat57858:hover div ul li div
,div#topCategoryNav ul li.cat57858.hover div ul li div
,div#topCategoryNav ul li.cat10047077:hover div ul li div
,div#topCategoryNav ul li.cat10047077.hover div ul li div
,div#topCategoryNav ul li.cat57863:hover div ul li div
,div#topCategoryNav ul li.cat57863.hover div ul li div
,div#topCategoryNav ul li.cat10047335:hover div ul li div
,div#topCategoryNav ul li.cat10047335.hover div ul li div
,div#topCategoryNav ul li.cat57868:hover div ul li div
,div#topCategoryNav ul li.cat57868.hover div ul li div
,div#topCategoryNav ul li.cat10047579:hover div ul li div
,div#topCategoryNav ul li.cat10047579.hover div ul li div
,div#topCategoryNav ul li.cat57859:hover div ul li div
,div#topCategoryNav ul li.cat57859.hover div ul li div
,div#topCategoryNav ul li.cat10047099:hover div ul li div
,div#topCategoryNav ul li.cat10047099.hover div ul li div
,div#topCategoryNav ul li.cat57864:hover div ul li div
,div#topCategoryNav ul li.cat57864.hover div ul li div
,div#topCategoryNav ul li.cat10047389:hover div ul li div
,div#topCategoryNav ul li.cat10047389.hover div ul li div
,div#topCategoryNav ul li.cat57869:hover div ul li div
,div#topCategoryNav ul li.cat57869.hover div ul li div
,div#topCategoryNav ul li.cat10047595:hover div ul li div
,div#topCategoryNav ul li.cat10047595.hover div ul li div
{ left:-180px; }
div#topCategoryNav ul li:hover div li:hover div
,div#topCategoryNav ul li.hover div li.hover div
{ display:block; }
/* === BAR: sideMenu === */
p.facetRemoveAll { margin-bottom:1em; }
div.showFacetColumn { padding-top:10px; }
div.showFacetColumn label {
	font-weight:bold;
	font-size:1.1em;
	display:block;
	padding-bottom:3px;
}
div.showFacetColumn select {
	width:200px;
}
div#sideMenu {
	margin-top:20px;
}
body.storeDirectory div#sideMenu h2 a
,body.categoryLanding div#sideMenu h2 a {
	color:#88002E;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	vertical-align:top;
}
body.storeDirectory div#sideMenu ul li
,body.categoryLanding div#sideMenu ul li {
	margin-top:0.75em;
}
body.storeDirectory div#sideMenu ul li a
,body.categoryLanding div#sideMenu ul li a {
	color:#374566;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
div#sideMenu ul {
	padding:0;
	margin:0;
}
div#sideMenu ul li{
	padding:0;
	margin:0;
}
div#sideMenu h2 {
	color:#770021;
	font-size:1.1em;
	font-weight:bold;
	padding-bottom:5px;
}
div#sideMenu h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:bold;
	padding:7px 0 3px 0;
}
div#sideMenu ul li a {
	color:#88002E;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
div#sideMenu ul li a:hover { color:#374566; }
div#sideMenu ul li ul li a {
	color:#374566;
	font-family:"Arial",sans;
	font-size:11px;
	font-weight:bold;
	margin-top:0;
	text-decoration:none;
}
div#sideMenu ul li ul li a:hover { color:#88002E; }
div#sideMenu ul li { padding-top:10px; }
div#sideMenu ul li ul li{
	display:inline;
	padding-top:0;
}
/* === BAR: SiteMap ===*/
div#SiteMap {
	font-size:14px;
	padding-left:20px;
}
div#SiteMap ul {
	list-style:disc;
	margin-left:20px;
}
div#SiteMap ul ul { list-style:square; }
div#SiteMap ul ul ul { list-style:circle; }
/* === BAR: footNav ===*/
div#footerNav div#footerNavLinkDisplay ul li {
	display:inline;
	padding-right:1em;
}
div#footerNav div#footerNavLinkDisplay ul li a{
	color:#88002E;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
div#copyrightText {
	color:#88002E;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	padding-top:5px;
	/*font-weight:bold;*/
}
/* === BAR: pagination ===*/
div#catItemNavBarTop {
	background:#FFF url(../image/bg_showItemsNavBar_top.gif) no-repeat;
	width:632px;
	height:32px;
	padding-top:4px;
	clear:both;
}
div#catItemNavBarBottom {
	background:#FFF url(../image/bg_showItemsNavBar_bottom.gif) no-repeat;
	width:632px;
	height:32px;
	padding-top:12px;
	clear:both;
}

div.paginationDisplay {
	float:left;
	width:270px;
	text-align:center;
}
div.paginationBottomDisplay {
	float:left;
	width:270px;
	text-align:center;
}
div.paginationDisplay ul li,
div.paginationBottomDisplay ul li {
	display:inline;
	padding:0 5px 0 0px;
}
div.paginationDisplay ul li a,
div.paginationBottomDisplay ul li a {
	font-size:0.95em;
	color:#770021;
}
div.paginationDisplay ul li span.paginationPageNumCurrent,
div.paginationBottomDisplay ul li span.paginationPageNumCurrent {
	font-size:0.95em;
	color:#770021;
	font-weight:bold;
}
div.paginationDisplay ul li.first,
div.paginationBottomDisplay ul li.first {
	border-left-width:0;
	padding-left:0;
}
div.paginationDisplay ul li.noborder,
div.paginationBottomDisplay ul li.noborder {
	border-left-width:0;
}
div.paginationDisplay ul li a.paginationPageNext,
div.paginationDisplay ul li a.paginationPagePrevious,
div.paginationBottomDisplay ul li a.paginationPageNext,
div.paginationBottomDisplay ul li a.paginationPagePrevious {
	color:#770021;
	font-size:0.80em;
}
div.paginationDisplay img.arrowNext,
div.paginationDisplay img.arrowBack,
div.paginationBottomDisplay img.arrowNext,
div.paginationBottomDisplay img.arrowBack {
	vertical-align:middle;
}

/* === BAR: BreadCrumb === */
div#storeBreadCrumb {
	background:#FFF url(../image/bg_breadcrumb.gif) repeat-x;
	width:859px;
	height:31px;
	margin:0px 0px 0px 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
div#storeBreadCrumb ul { padding:3px 0px 0px 20px; }
div#storeBreadCrumb ul li {
	color:#88002E;
	display:inline;
	font-weight:bold;
}
div#storeBreadCrumb ul li a {
	color:#88002E;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
}
div#storeBreadCrumb ul li a:hover { color:#367B9D; }
span.breadcrumbModifier {
	font-size:12px;
	color:#770021;
	padding-right:6px;
}
/*Bread Crumb Fast*/
div#breadcrumbFastDisplay ul { padding:3px 0px 0px 20px; }
div#breadcrumbFastDisplay ul li {
	color:#88002E;
	display:inline;
	font-weight:bold;
}
div#breadcrumbFastDisplay ul li a {
	color:#88002E;
	font-size:14px;
	font-weight:normal;
	text-decoration:none;
}
div#breadcrumbFastDisplay ul li a:hover { color:#367B9D; }
select.selectbox_SDdisplayCount
,select.selectbox_SDSort
{ font-size:10px; }

/* === BAR: storeLocator === */
/*
#storeLocator {
	float:right;
	padding:2px 25px 0px 0px;
}
*/
#mapIntro_state{
	display: none;
}
#storeLocatorSearch{
	float:right;
	padding: 2px 25px 0 0;
}
#storeLocatorLink{
	float:right;
	padding:5px 5px 0px 0px;
}
div#StoreLocator {
	background:#ffffff;
	margin:0 auto;
	width: 100%;
}
div#StoreLocator div.store {
	margin:10px 0;
	text-align:left;
	border-bottom:2px solid #E1D2A9;
	font-size:1.2em;
	line-height:1.2em;
}
div#StoreLocator div.store h2 { padding-bottom:0.75em; }
div#StoreLocator div.store p { padding-bottom:0.25em; }
div#StoreLocator div.store img.storeimage {
	float:left;
	width:150px;
	height:112px;
	margin:10px 50px 30px 50px;
}
div#StoreLocator div.store img.button { margin-bottom:10px; }
/* === BAR: SearchBar === */
div#SearchBar {
	background:#FFF url(../image/bg_search.gif) repeat-x;
	height:27px;
	margin:10px 0px 1px 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#FFF;
	font-weight:normal;
	font-size:14px;
	line-height:15px;
	padding:1px 0px 0px 0px;
}
div#SearchBar form {
	margin:0;
	padding:0;
}
div#SearchBar input[type="text"] {
	height:14px;
	border-top: 2px groove #000000;
	border-right: 2px ridge #ffffff;
	border-bottom: 2px ridge #ffffff;
	border-left: 2px groove #000000;
}
div#SearchBar input[type="button"] {
	border:none;
	background:transparent;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#ffffff;
	font-size:14px;
	padding:0;
	margin:0;
}
/* === BAR: Static Pages === */
div#storePageTop {
	background:#F5EDDE;
	padding:25px 0;
}
div#storePageTop div {
	float:left;
	width:300px;
}
div#storePageTop h1{
	padding-bottom:0.2em;
	color:#364567;
	font-size:17px;
	font-weight:bolder;
}
div#storePageTop h2{
	padding-bottom:1em;
	color:#760020;
	font-size:22px;
	font-weight:bold;
}
div#storePageTop h3{
	font-size:20px;
	font-weight:bold;
	padding-bottom:0;
}
div#storePageTop p{
	padding-bottom:1em;
	font-size:14px;
}
div#storePageTop div.storePageLeft {
	padding-left:25px;
}
div#storePageTop div.storePageRight img {
}
div#storePageBottom h2 {
	background:#364567;
	color:#ffffff;
	font-style:italic;
	border-width:2px;
	border-color:#000000;
	border-top-style:groove;
	border-right-style:ridge;
	border-bottom-style:ridge;
	border-left-style:groove;
	text-align:center;
	padding:15px 0;
	margin-bottom:10px;
}
div#storePageBottom dl {
	font-size:14px;
}
div#storePageBottom dl dt{
	font-weight:bold;
}
div#storePageBottom dl dd{
	padding-bottom:1em;
}
/* === BAR: End Changes === */

/*=================================*/
div#logo { height:104px; }
div#logoContent { padding-top:23px; }
div.mainContainerWrapper {
	background-color:#FFF;
	padding:8px 12px 8px 12px;
}
div#footerNavLinkDisplay {
	border-top:1px solid #d5a873;
	padding:10px 0;
	margin-top:10px;
}
div#copyrightText { padding-bottom:10px; }
/* ===== */
div#searchQuick {
	float:left;
	padding:2px 0 0 25px;
}
div#storeBreadCrumb {
	background:#FFF url(../image/bg_breadcrumb.gif) repeat-x;
	width:859px;
	height:31px;
	margin:0;
	font-family:Georgia, "Times New Roman", Times, serif;
}
div.storeBreadCrumbOrder {
	color:#34456b;
	padding:4px 0 0 20px;
}
div.storeBreadCrumbOrder a {
	color:#76001F;
	text-transform:uppercase;
	font-size:1.2em;
	text-decoration:none;
}
/*=================================*/

/*=================================*/
/*=== Start My Account and My Cart Top Navigation ===*/
div#myAccountMyCartLinks {
	float:right;
	text-align:right;
	position:relative;
	z-index:999;
	width:483px;
}

.lt_trans_box2 {
  float:left;
  width:7px;
  height:23px;
}
/* IE ignores styles with [attributes], so it will skip the following. */
.lt_trans_box2[class] { background-image:url(../image/bg_topnav_lt.png); }
.rt_trans_box2 {
  float:left;
  width:7px;
  height:23px;
}
/* IE ignores styles with [attributes], so it will skip the following. */
.rt_trans_box2[class] { background-image:url(../image/bg_topnav_rt.png); }

.trans_box2 {
	float:left;
	height:23px;
	width:auto;
}
/* IE ignores styles with [attributes], so it will skip the following. */
.trans_box2[class] { background-image:url(../image/bg_topnav.png); }

div#myAccountLinks {
	float:left;
	padding:5px 15px 3px 5px;
	font-size:11px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
div#myAccountLinks a{
	color:#FFF;
	text-decoration:none;
}
div#myAccountLinks a:hover{ text-decoration:underline; }
span.registerAccount { padding-left:15px; }
div#myCartItemCount {
	float:left;
	padding:5px 5px 3px 5px;
	font-size:11px;
	color:#FFF;
}
div#myCartIcon { float:left; }
div#myCartLink {
	float:left;
	padding:5px 5px 3px 5px;
	font-size:11px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
div#myCartLink a{
	color:#FFF;
	text-decoration:none;
}
div#myCartLink a:hover{ text-decoration:underline; }
div#headerMinicart { float:left; }
div#headerMinicartDisplay {
	display:none;
	position:absolute;
	top:19px;
	right:3px;
	left:auto;
	width:240px;
	z-index:999;
	border:1px solid #770021;
	background:#ffffff;
	text-align:left;
	padding:8px;
}

/*IE6 fixes*/

body.ie6 div.lt_trans_box2 {
	float:left;
	width:7px;
	height:23px;
	background-image:url(../image/bg_topnav_lt.png);
}

body.ie6 div.rt_trans_box2 {
  float:left;
  width:7px;
  height:23px;
  background-image:url(../image/bg_topnav_rt.png);
}

body.ie6 div.trans_box2 {
	float:left;
	height:23px;
	width:auto;
	background-image:url(../image/bg_topnav.png);
}

div#browseSaleFlyer {
	padding:17px 45px 0 0;
}
body.ie6 div#browseSaleFlyer,
body.ie7 div#browseSaleFlyer {
	padding:9px 45px 0 0;
}

/*=== End My Account and My Cart Top Navigation ===*/
/*=================================*/

/*=================================*/
/*=== start left nav subscription ===*/
div#leftNavSpecialOffer {
	background:#FFF url(../image/bg_subscribe.gif) no-repeat;
	width:208px;
	height:149px;
}
div#leftNavSpecialOffer div.subscribeTitle {
	padding:25px 0 5px 30px;
	font-size:1.4em;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#770021;
}
div#leftNavSpecialOffer div.subscribeText {
	padding:0 25px 0 30px;
	font-size:0.80em;
	font-weight:bold;
	line-height:12px;
}
div#subscribe2 { padding:10px 0 0 125px; }

div#leftNavTwitter { padding:0 0 10px 10px; }
div#leftNavTwitter span.twitterLink {
	padding-left:3px;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#770021;
	font-size:1em;
	font-weight:bold;
}
div#leftNavTwitter a {
	text-decoration:none;
	color:#770021;
}
div#leftNavTwitter a:hover { color:#374566; }
div#leftNavTwitter img { vertical-align:-4px; }
/*=== end left nav subscription ===*/
/*=================================*/

/*=================================*/
/*=== Start Category page show item layout ===*/

div.pageTitleDisplayImage {
	padding:10px 0 10px 0;
	text-align:center;
	font-size:1.4em;
	color:#76001F;
}

/* === SF: start Category Landing page === */

div#showCategoryContainerGallery div.displayItem {
	float:left;
	width:195px;
	border:1px solid #eae3c2;
	padding:3px;
	margin:5px 5px 5px 0;
	height:210px;
}
div#showCategoryContainerGallery div.displayItemImage {
	text-align:center;
	padding:10px 0 15px 0;
}
div#showCategoryContainerGallery div.displayItemTitle {
	text-align:center;
	padding:0 10px 10px 10px;
}
div#showCategoryContainerGallery div.displayItemPrice {
	padding:0 10px 5px 10px;
}

/* === SF: end Category Landing page === */
/*=================================*/
/* === SF: start Store Directory page === */
div#showItemsContainerGallery div.displayItem {
	float:left;
	width:197px;
	border:1px solid #eae3c2;
	padding:3px;
	margin:5px 2px 5px 3px;
	height:305px;
}
div#showItemsContainerGallery div.displayItem div.displayItemImage {
	height:120px;
	text-align:center;
	padding:7px 0 7px 0;
}

div#showItemsContainerGallery div.displayItem div.displayItemBrand {
	height:25px;
	padding:0 10px 4px 15px;
	font-weight:bold;
	line-height:13px;
}
div#showItemsContainerGallery div.displayItem div.displayItemTitle {
	height:45px;
	padding:0 10px 4px 15px;
	line-height:14px;
}

div#showItemsContainerGallery div.displayItem div.displayItemModel {
	height:13px;
	font-size:0.95em;
	padding:0 10px 4px 15px;
}
div#showItemsContainerGallery div.displayItem div.displayItemSKU {
	height:13px;
	font-size:0.95em;
	padding:0 10px 4px 15px;
}

div#showItemsContainerGallery div.displayItem div.displayItemPrice {
	height:16px;
	padding:8px 10px 8px 15px;
	font-size:1.3em;
	font-weight:bold;
}
div#showItemsContainerGallery div.displayItem div.displayItemCompare {
	height:18px;
	padding:0 10px 5px 10px;
}
div#showItemsContainerGallery div.displayItem div.displayItemCompare input[type="checkbox"] {
	vertical-align:middle;
}
/* === SF: end Store Directory page === */

/*=== end Category page show item layout ===*/
/*=================================*/
/*=== FAST Item Display Gallery and search stuff ===*/
div.productGroupItems div.productGroupItem {
	float:left;
	width:197px;
	border:1px solid #eae3c2;
	padding:3px;
	margin:5px 2px 5px 3px;
	height:305px;
}

div.productGroupItems div.productGroupItem div.displayItemImage {
	height:120px;
	text-align:center;
	padding:7px 0 7px 0;
}

div.productGroupItems div.productGroupItem div.displayItemInfo div.displayItemBrand {
	height:25px;
	padding:0 10px 4px 15px;
	line-height:13px;
	font-weight:bold;
}
div.productGroupItems div.productGroupItem div.displayItemInfo div.displayItemTitle {
	height:45px;
	padding:0 10px 4px 15px;
	line-height:14px;
}
div.productGroupItems div.productGroupItem div.displayItemInfo div.displayItemTitle a,
div.productGroupItems div.productGroupItem div.displayItemInfo div.displayItemBrand a {}

div.productGroupItems div.productGroupItem div.displayItemInfo div.displayItemModel {
	height:13px;
	font-size:0.95em;
	padding:0 10px 4px 15px;
}
div.productGroupItems div.productGroupItem div.displayItemInfo div.displayItemSKU {
	height:13px;
	font-size:0.95em;
	padding:0 10px 4px 15px;
}
div.productGroupItems div.productGroupItem div.displayItemInfo div.displayItemPrice {
	height:16px;
	padding:8px 10px 8px 15px;
	font-size:1.3em;
	font-weight:bold;
}

div.productGroupItems div.productGroupItem div.displayItemCompare {
	height:18px;
	padding:0 10px 5px 10px;
}
div.productGroupItems div.productGroupItem div.displayItemCompare input[type="checkbox"] {
	vertical-align:middle;
}

div.productGroup { clear:both; }
div.productGroup h2 {
	color:#75001F;
	padding-top:0.5em;
}
div.productGroupItems div.productGroupItem {
	float:left;
	width:195px;
	border:1px solid #eae3c2;
	padding:3px;
	margin:5px 5px 5px 0px;
}
/*=== FAST Item Display Gallery and search stuff ===*/
/*=================================*/

/*=== start Product page ===*/

div#storeItemLayoutQuadSingle{ width: 859px; }
div#storeItemLayoutQuadSingle div#storeItemSection1 {
	float: left;
	width: 334px;
	position: relative;
}
div#storeItemLayoutQuadSingle div#storeItemSection2 {
	float:left;
	width:381px;
}
div#storeItemLayoutQuadSingle div#storeItemSection3 {
	float:left;
	width:144px;
}
div#storeItemLayoutQuadSingle div#storeItemSection4 {
	clear: both;
	width: 859px;
	padding-top:20px;
}
div#storeItemLayoutQuadSingle div#storeItemSection4 div#tab2Content ul{
    list-style: disc outside none;
    margin-left: 10px;
}
div#storeItemLayoutQuadSingle div#storeItemSection5 {
	clear: both;
	width: 859px;
	padding-top:20px;
}

/* Start product page thumbnail */

div#storeItemImageContainer {
	padding-left:16px;
	padding-bottom:10px;
}
div#storeItemImageContainer table {
	width:300px;
	height:300px;
	border:1px solid #cccc99;
}
div#storeItemImageContainer td {
	vertical-align:middle;
	text-align:center;
}
div.storeItemImage { text-align:center; }

div#storeItemImageThumbContainer{
	padding-left:16px;
	text-align:center;
}
div.storeItemImageThumbDisplay { float:left; }
div.storeItemImageThumbDisplay div.storeItemImageThumb {
	float:left;
	margin-right:10px;
	border:1px solid #CCCC99;
}
div.storeItemImageMagnify {
	text-align:center;
	float:left;
	padding:6px 0 0 5px;
}

/* End product page thumbnail */

div.storeItemDetailsDisplay { padding:0 4px 0 0; }
div.storeItemBrandDisplay {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#770021;
	font-size:1em;
	font-weight:bold;
	padding-bottom:3px;
}
div.storeItemTitleDisplay {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#770021;
	font-size:0.8em;
	font-weight:bold;
}

div#storeItemContentLeft {
	float:left;
	width:180px;
	padding-top:10px;
}
div.storeItemDetails {
	font-weight:bold;
	font-size:0.95em;
	padding-bottom:5px;
}
div.storeItemPriceDisplay {	padding-top:10px; }
div#storeItemRetail {
	color:#333333;
	font-weight:bold;
	font-size:1em;
	padding-bottom:4px;
}
span#storeItemRetailLabel { padding-right:10px; }
span#storeItemRetailPrice { font-size:13px; }
div#storeItemSave {
	color:#770021;
	font-weight:bold;
	font-size:1em;
	padding-bottom:8px;
}
span#storeItemSaveLabel { padding-right:23px; }
span#storeItemSavePrice { font-size:13px; }
div#storeItemSale {
	color:#770021;
	font-weight:bold;
	font-size:1.1em;
	padding-bottom:4px;
}
span#storeItemSaleLabel { padding-right:22px; }
span#storeItemSalePrice { font-size:16px; }

div#storeItemContentRight {
	float:left;
	width:201px;
	padding-top:5px;
}

div.storeItemAttributes table td label.storeItemAttrLabel {
	font-weight:bold;
	padding-right:5px;
}

div.storeItemAttributes table td {
	padding-top:5px;
}

div.storeItemAddQty{
	padding-bottom:5px;
	padding-top:5px;
}
div.storeItemAddQty label {
	font-weight:bold;
	padding-right:4px;
}
div.storeItemAddQty input.storeItemQtyInput {
	margin:0;
	padding:0;
	border:none;
	border-left:1px solid #ededed;
	border-right:1px solid #ededed;
	background:#FFF url(../image/bg_formInput.gif) repeat-x;
	width:auto;
	height:18px;
}
div.storeItemAddQty #skuQtyLimitMsg {
	margin:5px 20px 5px 0;
	font-weight:bold;
	color:#770021;
}
div.storeItemAddToCartDisplay div.zeroQtyMsg {
	line-height:14px;
	font-weight:bold;
}
div.storeItemManageButtons {
	width:auto;
	height:35px;
	margin:0;
	padding:0;
}

div.storeItemManageButtons ul {
	float:left;
	list-style:none;
}
div.storeItemManageButtons ul li {
	float:left;
	padding-top:5px;
	padding-right:5px;
}
div.storeItemManageButtons ul li.storeItemBtnPrintPage {
	margin:0;
	padding-right:10px;
}

/* Start Recently viewed */

div#recentlyViewed {
	width:auto;
	height:auto;
	padding-left:3px;
	border-left:1px solid #dbdbb7;
	text-align:center;
}

div#recentlyViewed div.sectionHeader {
	color:#770021;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:0.95em;
	padding:0 0 10px 0;
}

div#showItemsContainerGalleryRecent { padding-bottom:10px; }
div#showItemsContainerGalleryRecent div.displayItem,
div#showItemsContainerGalleryRecent div.displayItemInfo,
div#showItemsContainerGalleryRecent div.displayItemTitle,
div#showItemsContainerGalleryRecent div.displayItemImage,
div#showItemsContainerGalleryRecent div.displayItemPrice,
div#showItemsContainerGalleryRecent div.displayItemExtraDetails {
	margin:0 auto;
	padding-bottom:5px;
}
div#showItemsContainerGalleryRecent div.displayItemTitle a {
	font-weight:bold;
	color:#770021;
}
div#showItemsContainerGalleryRecent div.displayItemTitle a:hover {
	font-weight:bold;
	color:#374566;
}
div#showItemsContainerGalleryRecent div.displayItemPrice { font-weight:bold; }

/* End Recently viewed */

/* START global tabs */
div#tabsNavDisplay {
	clear: both;
	width: 859px;
	height:31px;
	display: block;
	padding-top: 2px;
	font-size:1.3em;
	background:#FFF url(../image/bg_breadcrumb.gif) repeat-x;
}
div#tabsNavDisplay ul {
	list-style-type : none;
	margin: 0 auto;
	padding-left : 20px;
}
div#tabsNavDisplay li { display : inline; }
div#tabsNavDisplay a  {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration : none;
	color:#34456b;
	margin: 0 auto;
	margin-right : 30px;
	line-height : 17px;
	padding : 2px 10px 2px 10px;
}
div#tabsNavDisplay li.standardTabOff a {
	color:#34456b;
	/*text-decoration:underline;*/
}
div#tabsNavDisplay li.standardTabOn a { color:#76001F; }
div#tabsNavDisplay a:hover { color:#76001F; }
div.standardTabContent { display: none; }
div.standardTabContentShow {
	display: block;
	overflow: auto;
	margin: 0 auto;
	padding:5px 10px 0 10px;
	width: 859px;
	line-height: 150%;
}
/* END global tabs */

/*=== start Email A Friend ===*/
div#contentEmailFriend {
	width:400px;
	text-align:left;
	margin:0 auto;
}

div#contentEmailFriend div#emailAFriendDisplay {
	background-color:#FFF;
	border:1px solid #770021;
	padding:10px 10px 10px 20px;
}

div#contentEmailFriend div#emailAFriendLogo {
	height:104px;
	text-align:center;
}
div#contentEmailFriend div#emailAFriendLogoContent { padding-top:23px; }

div#emailAFriendFormDisplay div.emailAFriendItemDetailsPosition h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#770021;
	font-size:1.1em;
	font-weight:bold;
	padding:5px 0 15px 0;
}

div#emailAFriendFormDisplay div.emailAFriendFormPosition { padding-bottom:5px; }

div.emailAFriendFormPosition label {
	width: 100px;
	float:left;
	display: block;
	font-weight:bold;
	padding-top:6px;
}

div#emailAFriendFormDisplay input[type="text"] {
	font-size:13px;
	margin:0;
	padding:3px 0 0 3px;
	border:none;
	border-left:1px solid #b9b9b9;
	border-right:1px solid #b9b9b9;
	background:#FFF url(../image/bg_formInput2.gif) repeat-x;
	width:190px;
	height:20px;
}

div#emailAFriendFormDisplay div#emailAFriendButtonPosition { padding-top:10px; }

div#emailAFriendFormDisplay div.standardSubmitButtonPosition { float:left; }

div#emailAFriendFormDisplay div.closeWindowButtonPosition {
	float:left;
	padding-left:10px;
}

/*=== end Email A Friend ===*/

/* START store locator product page */

table.productstorequantity {
	width:260px;
	margin-bottom:5px;
}
table.productstorequantity th {
	color:#770021;
	padding-bottom:5px;
}
table.productstorequantity td {
	font-weight:bold;
	padding-bottom:3px;
}

form#storeLocatorForm2 label {
	font-size:0.95em;
	font-weight:bold;
}

div.storeLocatorInput { float:left; }

div.storeLocatorButton {
	float:left;
	padding:4px 0 0 3px;
}

form#storeLocatorForm2 input[type="text"] {
	font-size:13px;
	margin:2px 0 0 0;
	padding:3px 0 0 3px;
	border:none;
	border-left:1px solid #b9b9b9;
	border-right:1px solid #b9b9b9;
	background:#FFF url(../image/bg_formInput2.gif) repeat-x;
	width:140px;
	height:20px;
}

/* END store locator product page */

/*=== end Product page ===*/
/*=================================*/

/*=================================*/
/*=== start Merchandising ===*/

div#storeitemmerchTitleBar {
	clear: both;
	width: 859px;
	height:31px;
	display: block;
	background:#FFF url(../image/bg_breadcrumb.gif) no-repeat;
}
div.storeitemmerchTitle {
	font-size:1.3em;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#770021;
	padding:3px 0 0 28px;
}

div.merchItemContainerGallery {
	width:auto;
	margin-top:10px;
	padding-left:10px;
}
div.merchItemContainerGallery div.displayItem {
	width:152px;
	float:left;
	padding-right:15px;
}
div.merchItemContainerGallery div.displayItemInfo,
div.merchItemContainerGallery div.displayItemTitle,
div.merchItemContainerGallery div.displayItemImage,
div.merchItemContainerGallery div.displayItemPrice,
div.merchItemContainerGallery div.displayItemExtraDetails {
	text-align:center;
	margin:0 auto;
	padding-bottom:5px;
}
div.merchItemContainerGallery div.displayItemTitle a {
	font-weight:bold;
	color:#770021;
}
div.merchItemContainerGallery div.displayItemTitle a:hover {
	font-weight:bold;
	color:#374566;
}
div.merchItemContainerGallery div.displayItemPrice { font-weight:bold; }
#storeItemSection5 .formStandard ~ .formStandard { display:none; }

.shoppingCart div#storeitemmerchTitleBar { margin-top: 10px;}
/*=== end Merchandising ===*/
/*=================================*/

/*=================================*/
/*=== Start Store Login ===*/
div#storeLogonDisplay { width:auto; }

div.storeReturnNewContainer {
	padding:10px 10px 10px 10px;
	height:155px;
}

div#storeLogonReturnCustomer {
	float:left;
	width:300px;
	border:1px solid #CCCC99;
	margin-right:20px;
	/*padding:10px;*/
}
div#storeLogonNewCustomer {
	float:left;
	width:300px;
	border:1px solid #CCCC99;
}
div#storeLogonReturnCustomer div.sectionHeader h2,
div#storeLogonNewCustomer div.sectionHeader h2 {
	font-size:1.1em;
	color:#770021;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-bottom:10px;
}
div#storeLogonNewCustomer div.sectionHeaderSubText,
div#storeLogonReturnCustomer div.sectionHeaderSubText { padding-bottom:10px; }
div#storeLogonFields span.displayFormFieldLabel {
	width:100px;
	float:left;
	text-align:right;
	font-weight:bold;
}
div.storeLogonNameInputPosition span.displayFormFieldLabel,
div.storeLogonPasswordInputPosition span.displayFormFieldLabel { padding:6px 3px 0 0; }
span.displayFormFieldElement.billto,
span.addNewAddressButtonPosition {
	display: block;
	float: right;
	text-align: left;
	width: 645px;
}
span.or {
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}
div#storeLogonFields span.displayFormFieldElement {
	width:150px;
	float:left;
}
div#storeLogonFields span.displayFormFieldElement input{
	font-size:13px;
	margin:0;
	padding:3px 0 0 3px;
	border:none;
	border-left:1px solid #b9b9b9;
	border-right:1px solid #b9b9b9;
	background:#FFF url(../image/bg_formInput2.gif) repeat-x;
	width:170px;
	height:20px;
}
div#storeLogonFields div.storeLogonNameInputPosition,
div#storeLogonFields div.storeLogonPasswordInputPosition { padding-bottom:4px; }
div#storeLogonFields div.storeLogonForgotPasswordPosition a {
	width:auto;
	float:right;
	font-size:0.85em;
	text-align:right;
	padding:0px 4px 6px 0px;
}
div#storeLogonFields div.standardSubmitButtonPosition {
	width:auto;
	float:right;
	margin:0;
	padding:0px 2px 0px 0px;
	text-align:right;
}


div#storeLogonNewCustomer div.storeLogonRegisterButtonPosition { padding:10px 0 0 0; }

/*=== End Store Login ===*/
/*=================================*/

/*=================================*/
/*=== Start Register ===*/
div#registrationFormDisplay div.addressFormDisplay span.requiredIndicator {
	width:10px;
	float:left;
	color:#770021;
	font-weight:bold;
}
div#registrationFormDisplay div.addressFormDisplay span.displayFormFieldLabel {
	width:120px;
	float:left;
	padding-top:6px;
	font-weight:bold;
}
div#registrationFormDisplay div.addressFormDisplay span.displayFormFieldElement {
	width:400px;
	float:left;
}

div#registrationFormDisplay div.addressFormDisplay span.displayFormFieldElement input{
	margin:0;
	padding:0;
	padding-top:4px;
	border:none;
	border-left:1px solid #b9b9b9;
	border-right:1px solid #b9b9b9;
	background:#FFF url(../image/bg_formInput2.gif) repeat-x;
	width:200px;
	height:19px;
}

div#registrationFormDisplay div.requiredIndicatorExplainDisplay { padding:4px 0 4px 0; }

div.userNamePasswordFormUserNamePosition,
div.userNamePasswordFormPasswordPosition,
div.userNamePasswordFormConfirmPasswordPosition,
div.addressFormFirstNamePosition,
div.addressFormLastNamePosition,
div.addressFormCompanyNamePosition,
div.addressFormAddressOnePosition,
div.addressFormAddressTwoPosition,
div.addressFormCityPosition,
div.addressFormCountryPosition,
div.addressFormStatePosition,
div.addressFormZipPosition,
div.addressFormPhonePosition,
div.addressFormEmailAddressPosition { padding-bottom:4px; }
div#registrationFormDisplay div.displayFormSubmitButtonPosition {
	width:520px;
	text-align:right;
	padding-top:10px;
}
/*=== End Register ===*/
/*=================================*/

/*=================================*/
/*=== Start My Account ===*/

/*div#myaccountHeaderImage div#pageTitle h1 {
	text-align:left;
	font-size:1.1em;
	font-family:Georgia, "Times New Roman", Times, serif;
}*/

div#myAccountOrderHistoryDisplay,
div#myAccountGiftRegistryDisplay,
div#myAccountWishListDisplay,
div#myAccountAddressBookDisplay,
div#myAccountUpdatePasswordDisplay,
div#myAccountGiftCertificateDisplay,
div#myAccountStoreBalanceDisplay,
div#myAccountMyBidsDisplay,
div#myAccountReferralsDisplay,
div#myAccountMyStoresDisplay,
div#myAccountPublicProfileEditDisplay {
	border:1px solid #770021;
	padding:10px;
	margin-bottom:10px;
}


div.myAccountLinkButtonPosition {
	width:150px;
	float:left;
}
div.myAccountTextPosition {
	float:left;
	width:450px;
}

div.myAccountLinkButtonPosition div.standardButton input {
	background: transparent;
	overflow: visible;
	color:#FFF;
	font-size:12px;
	margin:0;
	padding:1px 2px 0 3px;
	border:none;
	border:0px;
	cursor: pointer;
	line-height:17px;
	text-align:left;
}
div.myAccountLinkButtonPosition div.standardButton {
	float:left;
	height:19px;
	background:#FFF url(../image/but_std_bg.gif) repeat-x;
}
div.myAccountLinkButtonPosition div.standardButtonLeft {
	float:left;
	width:18px;
	height:19px;
	background:#FFF url(../image/but_std_lt.gif) no-repeat;
	margin:0;
	padding:0;
}
div.myAccountLinkButtonPosition div.standardButtonRight {
	float:left;
	width:7px;
	height:19px;
	background:#FFF url(../image/but_std_rt.gif) no-repeat;
	margin:0;
	padding:0;
}
input::-moz-focus-inner /*Remove button padding in FF*/
{
	border: 0;
	padding: 0;
}

/*=== End My Account ===*/
/*=================================*/

/*=================================*/
/*=== Start update password ===*/

div#changePasswordDisplay div.pageMessage { padding-bottom:10px; }

div.pageMessage span.highlightText { font-weight:bold; }

div#changePasswordFields span.displayFormFieldLabel {
	width:120px;
	float:left;
	padding-top:6px;
	font-weight:bold;
}
div#changePasswordFields span.displayFormFieldElement {
	width:400px;
	float:left;
}

div#changePasswordFields span.displayFormFieldElement input{
	margin:0;
	padding:0;
	padding-top:4px;
	border:none;
	border-left:1px solid #b9b9b9;
	border-right:1px solid #b9b9b9;
	background:#FFF url(../image/bg_formInput2.gif) repeat-x;
	width:200px;
	height:19px;
}
div#changePasswordFields div.changePasswordCurrentPasswordPosition,
div#changePasswordFields div.changePasswordEmailInputPosition,
div#changePasswordFields div.changePasswordEmailConfirmInputPosition { padding-bottom:4px; }

div#changePasswordFields div.changePasswordSubmitButtonPosition { padding-top:10px; }

/*=== End update password ===*/
/*=================================*/

/*=================================*/
/*=== Start Order History ===*/
div#orderHistory th {
	background-color:#e4dabd;
	text-align:center;
	vertical-align:middle;
}
div#orderHistory th,
div#orderHistory td {
	padding:3px;
	border:1px solid #cccc99;
}
div#orderHistory td {
	text-align:center;
	vertical-align:middle;
}

table#orderHistoryTable { width:629px; }

div.standardTableRowtButtonPosition {
	width:127px;
	clear:both;
}
div.standardButton input {
	background: transparent;
	overflow: visible;
	color:#FFF;
	font-size:12px;
	margin:0;
	padding:1px 2px 0px 3px;
	border:none;
	border:0px;
	cursor: pointer;
	line-height:17px;
	text-align:left;
}
div.standardButton {
	float:left;
	height:19px;
	background:#FFF url(../image/but_std_bg.gif) repeat-x;
}
div.standardButtonLeft {
	float:left;
	width:18px;
	height:19px;
	background:#FFF url(../image/but_std_lt.gif) no-repeat;
	margin:0;
	padding:0;
}
div.standardButtonRight {
	float:left;
	width:7px;
	height:19px;
	background:#FFF url(../image/but_std_rt.gif) no-repeat;
	margin:0;
	padding:0;
}

/*=== End Order History ===*/
/*=================================*/

/* ===  VC: update layout for those footer pages ===*/
/* ===  Start ===*/
div.pageSection p,
div.pageSection dl,
div.pageSection ul {
	font-family:"Arial",sans-serif;
	display:block;
	margin:1em 2em 1em 0;
	font-size:14px;
	line-height:1.4em;
	text-align:justify;
}
div.pageSection ul {
	list-style-type: disc;
	margin:1em 2em;
}
div.pageSection ul li {
	margin-bottom:3px;
	line-height:1.5em;
}
div.pageSection ul.normal li {
	margin-bottom:3px;
	line-height:1em;
}
div.pageSection dl.normal-one-col dt {
	font-weight:bold;
	padding:0;
	margin:0 0 3px 0;
}
div.pageSection dl.normal-one-col dd {
	padding:0;
	margin: 0 0 10px 0;
}
div.pageSection dl.normal-two-col dt {
	font-size:12px;
	padding:0 0 0 10px;
	margin:0 0 10px 0;
	float:left;
	width:250px;
	vertical-align:top;
}
div.pageSection dl.normal-two-col dt.normal-head {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:bold;
	letter-spacing:3px;
	color:#FDF3D8;
	background-color:#374566;
	padding: 7px 0 7px 10px;
}
div.pageSection dl.normal-two-col dd {
	font-size:12px;
	padding:0 0 0 10px;
	margin: 0 0 10px 0;
	vertical-align:top;
}
div.pageSection dl.normal-two-col dd.normal-head {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:bold;
	letter-spacing:3px;
	color:#FDF3D8;
	background-color:#374566;
	padding: 7px 0 7px 10px;
}
div.pageSection dl.normal-two-col-1 dt {
	margin:0 0 3px 0;
	float:left;
	width:250px;
}
div.pageSection dl.normal-two-col-1 dt.normal-head {
	font-weight:bold;
	padding:0;
}
div.pageSection dl.normal-two-col-1 dd {
	margin: 0 0 3px 0;
	vertical-align:top;
}
div.pageSection dl.normal-two-col-1 dd.normal-head {
	font-weight:bold;
	padding:0;
}
div.pageSection dl.normal-three-col dt {
	font-size:12px;
	padding:0 0 0 10px;
	margin:0 0 10px 0;
	float:left;
	width:310px;
	vertical-align:top;
}
div.pageSection dl.normal-three-col dt.normal-head {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:bold;
	letter-spacing:3px;
	color:#FDF3D8;
	background-color:#374566;
	padding: 7px 0 7px 10px;
}
div.pageSection dl.normal-three-col dd {
	font-size:12px;
	padding:0 0 0 10px;
	margin: 0 0 10px 0;
	vertical-align:top;
}
div.pageSection dl.normal-three-col dd.middle-col {
	width:120px;
	float:left;
}
div.pageSection dl.normal-three-col dd.normal-head {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:bold;
	letter-spacing:3px;
	color:#FDF3D8;
	background-color:#374566;
	padding: 7px 0 7px 10px;
}
div.pageSection p.smaller,
div.pageSection ul.smaller { font-size:smaller; }
div.pageSection ul.guides-list {
	list-style-type: none;
	padding:0;
	margin:0;
}
div.pageSection ul.guides-list li {
	line-height:1.3em;
	margin: 0 2em 10px 0;
}
div.pageSection ul.guides-list img.guide-thumb {
	float:left;
	margin:0;
	padding:0;
}
div.pageSection ul.guides-list h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:22px;
	color:#3B496E;
	margin:0 0 15px 175px;
	padding: 8px 0 0 0;
}
div.pageSection ul.guides-list p { margin:0 0 0 175px; }
div.pageSection ul.guides-list p.download-button {
	text-align:right;
	padding:5px 0 0 0;
}
div.pageSection div.hr-space { clear:both; }
div.pageSection div.text-center { text-align:center; }
div.pageSection div.text-center p{
	text-align:center;
}
div.pageSection div.text-2em-indent { padding-left:2em; }
div.pageSection .red-text { color:#760020; }
div.pageSection .asterisk { color:#ff0000; }
div.pageSection blockquote { margin:2em; }
div.pageSection a.yellow-text { color:#FF9900; }
div.pageSection div.displayFormFieldRow {
	padding:0;
	margin:2px 0 2px 0;
}
div.pageSection div.displayFormFieldRow span.displayFormFieldLabel {
	width:80px;
	display:inline-block;
	vertical-align:top;
	padding: 2px 0 0 0;
}
div.pageSection div.displayFormSubmitButtonPosition span.standardButtonLeft {
	width:80px;
	display:inline-block;
}
#errorMessageCustom {
	border:1px dashed #770021;
	font-weight:bold;
	color:#770021;
	padding:5px 10px;
	width:auto;
}
/* ===  End ===*/

.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix { display:inline-block; }
/* Hide from IE Mac \*/
.clearfix { display:block; }
/* End hide from IE Mac */


/* Store Locator Map Start */
.contentTitle{ 
    color: #760020;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    text-decoration: none;
}
.contentTextStrong{ 
    font-weight: bold;
    height: 25px;
    line-height: 13px;
    padding: 0 10px 4px 15px;
} 
.contentText{ 
    height: 25px;
    line-height: 13px;
    padding: 10px 10px 10px 0px;
}
#storeMap_states{
	width: 150px;
}
#storeMap_stores{
	margin-left: 20px;
	width: 120px;
} 
#countryMap{
    padding: 25px;
} 
.stateMaps{
	display: none;
	height: 430px;
	margin-top: 30px;
	position: relative;
	width: 690px;
}
.listingState{ 
    color: #760020;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    text-decoration: none;
	padding: 10px 0px;
}

.listingCity{
	float: left;
	width: 150px;
	padding: 5px 15px 5px 5px;
    font-weight: bold;
	font-size: 1.1em;
}

.listingCity a{
	text-decoration: none;
}
.storeLocatorField label{
	font-weight: bold;
}
#storeLocatorSearch a:link{
	color:#FFFFFF; 
	text-decoration:none; 
	display: none;
}
#storeLocatorSearch a:hover{
	color:#FFFFFF; 
	text-decoration:none; 
}
#storeLocatorSearch a:visited{
	color:#FFFFFF; 
	text-decoration:none; 
}
#storeLocatorSearch a:active{
	color:#FFFFFF; 
	text-decoration:none; 
}
#storeLocatorSubmit{
	cursor: default;
}
/* Store Locator Map End */


/* Manage my stores list*/
#myStoresHeader{
	clear: both;
    color: #770021;
	font-weight: bold;
}
#myStoresHeader .col1{
	float: left;
	width: 120px; 
    padding-bottom: 15px;
	font-size: 100%;
}
#myStoresHeader .col2{
	float: left;
	width: 200px; 
    padding-bottom: 15px;
	text-align: center;
}
.myStoresList{
	clear: both;
    color: #000000;
	display: none;
}
.myStoresList .col1{
	height: 23px;
	float: left;
	width: 120px; 
    font-weight: bold;
    padding-top: 4px;
	font-size: 100%;
}
.myStoresList .col1 a{
	color:#000000;
	text-decoration:none;
}
.myStoresList .col1 a:hover{
	color:#000000;
	text-decoration:underline;
}
.myStoresList .col1 a:visited{
	color:#000000;
	text-decoration:none;
}
.myStoresList .col1 a:active{
	color:#000000;
	text-decoration:none;
}
.myStoresList .col2{
	height: 23px;
	float: left;
	width: 200px; 
    padding-top: -2px;
	padding-left: 75px;
	text-align: center;
}
/* Manage my stores list end*/
.addThisContainer{
	margin-top:10px;
}
.storeItemDetails .customVerbiage { margin:15px 0 10px; }
#cartTableProductLayout .formTextInputSm {
	margin:0;
	padding:0;
	border:1px solid #BDBDBD;	
	background:url(../image/bg_formInput.gif) #fff repeat-x;
	width:auto;
	height:18px;
}
#cartTableProductLayout input.skuLimitQty
,div.storeItemAddQty input.skuLimitQty {
	background-image: none;
	border:0;
	color:#333;
	background-color:#fff;
}
#cartTableProductLayout p.skuQtyLimitMsg { margin: 5px 0 0; text-align:left; }
.shipMethodNote { color:#ff0000; font-weight:bold; }
p.shipMethodNote { margin:10px 0; }
span.shipMethodNote { padding-left:10px; }